RubyGems Navigation menu

spree_sample 2.4.0.rc1

Required dependency for Spree

Versionen:

  1. 4.1.0.rc3 - February 14, 2020 (962 KB)
  2. 4.1.0.rc2 - February 04, 2020 (962 KB)
  3. 4.1.0.rc1 - January 31, 2020 (962 KB)
  4. 4.0.3 - December 04, 2019 (961 KB)
  5. 4.0.2 - November 21, 2019 (961 KB)
  6. 2.4.0.rc1 - October 09, 2014 (960 KB)
Zeige alle Versionen (244 total)

Anforderungen:

none

Besitzer:

Autoren:

  • Sean Schofield

SHA 256-Prüfsumme:

08aef15dec4800e9c2d2308780709eba2aa530dc1d6d85ed5828891d13661da9

Downloads insgesamt 1.016.756

Für diese Version 895

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

BSD-3

Erforderliche Ruby-Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: